3CX Updatefehler von 15.5 SP1 auf SP2

Beim Update der Linux 3CX 15.5 SP1 Version auf SP2 oder SP3 kommt es zu folgendem Fehler:  "An error occurred while updating your 3CX Phone System. Please see attached log for details." Im angehangenen Logfile: Paketlisten werden gelesen... Abhängigkeitsbaum wird aufgebaut.... Statusinformationen werden eingelesen.... Die folgenden zusätzlichen Pakete werden installiert: bind9-host dnsutils libbind9-90 libdns100 [...]

2018-08-01T10:26:33+02:00März 5th, 2018|3CX Artikel|0 Kommentare

Schnellkontakt:

030 20 84 70 80